<?xml version="1.0"?>
<GTGal>

  <!--节点的完整模式-->
  <keys>
    
    <!--原始句子中的一个词语-->
    <key></key>
    <!--翻译为这个词语-->
    <ch></ch>
    
    <!--原始句子中的一个词语-->
    <bekey></bekey>
    <!--替换为这个词语-->
    <afkey></afkey>
    
    <!--翻译后句子中的一个词语-->
    <bech></bech>
    <!--替换为这个词语-->
    <afch></afch>
    
  </keys>

  <keys>
    <key>東雲</key>
    <ch>東雲</ch>
  </keys>

  <keys>
    <key>矢来</key>
    <ch>矢来</ch>
  </keys>
  
  <keys>
    <bekey>まぁ</bekey>
    <afkey>嘛</afkey>
  </keys>

  <keys>
    <bekey>ママゴト</bekey>
    <afkey>过家家</afkey>
  </keys>

  <keys>
    <bekey>だったら</bekey>
    <afkey></afkey>
  </keys>
  
  <keys>
    <bekey>わっかんない</bekey>
    <afkey>不清楚</afkey>
  </keys>

  <keys>
    <bekey>これが</bekey>
    <afkey>这是</afkey>
  </keys>
  
  <keys>
    <bech>先生</bech>
    <afch></afch>
  </keys>

  <keys>
    <bekey>おかーさん</bekey>
    <afkey>妈妈</afkey>
  </keys>
  
  <keys>
    <bekey>おねーちゃん</bekey>
    <afkey>姐姐</afkey>
  </keys>
  
  <keys>
    <bekey>うるせぇ</bekey>
    <afkey>烦人</afkey>
  </keys>

  <keys>
    <bekey>たわむれ</bekey>
    <afkey>玩笑</afkey>
  </keys>
  
</GTGal>